
.businessAnnounce {
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}

#b-five.b-home-main-five::before {
    background: none
}

.businessAnnounce video {
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
}
.b-home-main-channel__data.b-home-main-channel__data_custom {
    background-color: #252525;
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAASYAAACmBAMAAACFLT+FAAAAGFBMVEUlJSUM7+0UqqgYhoUQzcwhREMbcG8eWVnw58IzAAADD0lEQVR42u3VzXeaQBQF8FcU2PoQcCsYdatSzZZpbNcQk3YLNdlD049/v3fGtOmWntPT9pz7O8k4EmfmMvMwIkRERERERERERERERERERERERERERPQ/uX1cjPKVePlSgqs3FS4cV3K7kN3iNs/zTvx8IXK6usFH7duP7iKahZzQhrlrGj9f+rvjWnZrzGQvLuV0xJggX/9Gpu059VSl1cQ3qlMZqeq8jwOd1eil9n0VovfW9jaSodv4aGLbaHBp5p4mPXqbLJVX7uLsMmas8fBIH8xDeqvaGU0wHuu1aKd9XGtT6xEzjrFSiGuR1DaTsZnserH3a6bWZjJavmSqMSYWBK2GbxPGI9NSNWm187Q0kbTrPsZLjSntj5ZyljaWLLKZEk8bhKjjsTZ2+eW94C1uKUDUMpu6THORLK7qd2gxZqjPUbbCHU+RCfOJznQivr29ud0XnUk2NTN8LotC3WF+nSDT6JJp1botSQPNMdwea5f92LwEo3w3Xzk403hiKk8zjUyCfReTujl+ZlqKJttIxNPZGKe18V0mdOp49PPs3qvBcGSK5CUTQqLEtXSvgwQ4EBTog6bIFImP+0oksJlSZMoz1HqaqYTGFprRqSvnZqwdDjZzy9+81oPdlkQ+XuHs4jzDxTf50qQSVthLMx28TZi39PSsE4Mi3d+hnuIv2btee62wbK2ukputpvctOtGdPt7pplVbbNu4t/X0yWZqUGfXoSbPNf72vtrGj21kt1oHn525S3Awj6jSxC3f2Uc67XFOpZvQNWvbPByN3tjHDsXnHgCTXh4x/Yr3JrGZJy/Pnb3baOumHBgpjOoSmRrTuYJATdvnfNPj28fdZLrVb084UHe7KKPnTKXYeiovy0cBzvuSqXvJZL/t5ib69tk+hIP416dOgqJ6kvNe/N3Klli+l9NBnopTURyq80GkuC7QxQ0UnZkWhUnxsdMhKLpR4eMvnV90dvg5b+RpL5eLewl312Jfis0f/k+E3XS//5KvzeWXiIiIiIiIiIiIiIiIiIiIiIiIiIiI6O/4DlrpiTomaGNXAAAAAElFTkSuQmCC);
    background-position: center;
  }

#b-five {
    overflow: hidden;
    -webkit-transition: all .1s ease-in-out;
    -o-transition: all .1s ease-in-out;
    transition: all .1s ease-in-out;
    opacity: 0;
    transition:all .1s ease-in-out;
visibility: hidden;
background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAASYAAACmBAMAAACFLT+FAAAAGFBMVEUlJSUM7+0UqqgYhoUQzcwhREMbcG8eWVnw58IzAAADD0lEQVR42u3VzXeaQBQF8FcU2PoQcCsYdatSzZZpbNcQk3YLNdlD049/v3fGtOmWntPT9pz7O8k4EmfmMvMwIkRERERERERERERERERERERERERERPQ/uX1cjPKVePlSgqs3FS4cV3K7kN3iNs/zTvx8IXK6usFH7duP7iKahZzQhrlrGj9f+rvjWnZrzGQvLuV0xJggX/9Gpu059VSl1cQ3qlMZqeq8jwOd1eil9n0VovfW9jaSodv4aGLbaHBp5p4mPXqbLJVX7uLsMmas8fBIH8xDeqvaGU0wHuu1aKd9XGtT6xEzjrFSiGuR1DaTsZnserH3a6bWZjJavmSqMSYWBK2GbxPGI9NSNWm187Q0kbTrPsZLjSntj5ZyljaWLLKZEk8bhKjjsTZ2+eW94C1uKUDUMpu6THORLK7qd2gxZqjPUbbCHU+RCfOJznQivr29ud0XnUk2NTN8LotC3WF+nSDT6JJp1botSQPNMdwea5f92LwEo3w3Xzk403hiKk8zjUyCfReTujl+ZlqKJttIxNPZGKe18V0mdOp49PPs3qvBcGSK5CUTQqLEtXSvgwQ4EBTog6bIFImP+0oksJlSZMoz1HqaqYTGFprRqSvnZqwdDjZzy9+81oPdlkQ+XuHs4jzDxTf50qQSVthLMx28TZi39PSsE4Mi3d+hnuIv2btee62wbK2ukputpvctOtGdPt7pplVbbNu4t/X0yWZqUGfXoSbPNf72vtrGj21kt1oHn525S3Awj6jSxC3f2Uc67XFOpZvQNWvbPByN3tjHDsXnHgCTXh4x/Yr3JrGZJy/Pnb3baOumHBgpjOoSmRrTuYJATdvnfNPj28fdZLrVb084UHe7KKPnTKXYeiovy0cBzvuSqXvJZL/t5ib69tk+hIP416dOgqJ6kvNe/N3Klli+l9NBnopTURyq80GkuC7QxQ0UnZkWhUnxsdMhKLpR4eMvnV90dvg5b+RpL5eLewl312Jfis0f/k+E3XS//5KvzeWXiIiIiIiIiIiIiIiIiIiIiIiIiIiI6O/4DlrpiTomaGNXAAAAAElFTkSuQmCC);
background-position: center;

}
#b-five.announceLoaded {
    opacity: 1;
visibility: visible
}


